Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1111162 - [RFE] [ovirt-hosted-engine-setup] add support for bonded interfaces
Summary: [RFE] [ovirt-hosted-engine-setup] add support for bonded interfaces
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.4.1
Assignee: Sandro Bonazzola
QA Contact: Martin Pavlik
URL:
Whiteboard: network
Depends On: 1078206
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-19 11:47 UTC by rhev-integ
Modified: 2018-12-06 16:56 UTC (History)
15 users (show)

Fixed In Version: ovirt-hosted-engine-setup-1.1.3-2.el6ev
Doc Type: Enhancement
Doc Text:
Bonded interfaces are now supported as a base for the "rhevm" network.
Clone Of: 1078206
Environment:
Last Closed: 2014-07-29 14:19:41 UTC
oVirt Team: Network
Target Upstream Version:
nyechiel: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 789783 None None None Never
Red Hat Product Errata RHBA-2014:0972 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix update 2014-07-29 18:18:30 UTC
oVirt gerrit 25894 master MERGED packaging: setup: bridge: support tagged VLANs and bond Never
oVirt gerrit 29730 ovirt-hosted-engine-setup-1.1 MERGED packaging: setup: bridge: support tagged VLANs and bond Never

Comment 3 errata-xmlrpc 2014-07-29 14:19:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0972.html


Note You need to log in before you can comment on or make changes to this bug.